claw::multi_type_map_helper< Map > Class Template Reference

This class provides types and methods to allow the call of methods recursively along the inherintance hierarchy. More...

## Detailed Description

template<typename Map>
class claw::multi_type_map_helper< Map >

This class provides types and methods to allow the call of methods recursively along the inherintance hierarchy.

Remarks
  This class is to be used internally.

Definition at line 68 of file multi_type_map.hpp.

The documentation for this class was generated from the following file:

- multi_type_map.hpp